[Unit]
Description=fms-core
After=multi-user.target

[Service]
Environment="TZ=Asia/Shanghai"
Environment="JAVA_HOME=/usr/local/jdk1.8.0"
User=ubuntu
WorkingDirectory=/opt/cap/fms-core/fms-core
ExecStart=/opt/cap/fms-core/fms-core/bin/fms -Dconfig.file=../application.conf
SuccessExitStatus=143

[Install]
WantedBy=graphical.target
